PDF::API3::Compat::API2::Basic::PDF::Null(3)

NAME
PDF::API3::Compat::API2::Basic::PDF::Null - PDF Null type object. This is a subclass of PDF::API3::Compat::API2::Basic::PDF::Objind and cannot be subclassed.

METHODS

  PDF::API3::Compat::API2::Basic::PDF::Null->new
Returns the null object. There is only one null object.

  $s->realise
Pretends to finish reading the object.

  $s->outobjdeep
Output the object in PDF format.

  $s->is_obj
Returns false because null is not a full object.

  $s->copy
Another no-op.

  $s->val
Return undef.